[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# STG_E_ACCESSDENIED

Storage COM/RPC Error code: access to specified resource is denied

## Declaration

Source position: types.pp line 165

`const STG_E_ACCESSDENIED = ($80030005);`

## Description

Defined for Delphi compatibility, this should not be used.

Documentation generated on: Feb 26 2014